
/**
* Cptadv Default规则
*/
import Api from "~/service/Api";
export default {

    "cpdgrp.snd.dbfadrblkcn"                      :defaultCpdgrpSndDbfadrblkcn,
    "cptp.liqtyp"                      :defaultCptpLiqtyp,
    "mtabut.coninf.usr.extkey"                      :defaultMtabutConinfUsrExtkey,
    "bopmod.outchargeamt"                      :defaultBopmodOutchargeamt,
    "cpdgrp.snd.pts.nam"                      :defaultCpdgrpSndPtsNam,
    "cptp.commet"                      :defaultCptpCommet,
    "trnmod.trndoc.advnam"                      :defaultTrnmodTrndocAdvnam,
    "cptp.orcp.ptsget.sdamod.dadsnd"                      :defaultCptpOrcpPtsgetSdamodDadsnd,
    "setmod.dspflg"                      :defaultSetmodDspflg,
    "cpdgrp.rec.ownref"                      :defaultCpdgrpRecOwnref,
    "mtabut.coninf.oitinf.labinftxt"                      :defaultMtabutConinfOitinfLabinftxt,
    "mtabut.coninf.oitset.labinftxt"                      :defaultMtabutConinfOitsetLabinftxt,
    "cpdgrp.pye.pts.extkey"                      :defaultCpdgrpPyePtsExtkey,
    "cptp.feesta"                      :defaultCptpFeesta,
    "cpdgrp.rec.trntyp"                      :defaultCpdgrpRecTrntyp,
    "cptp.serpty"                      :defaultCptpSerpty,
    "cptp.getmod"                      :defaultCptpGetmod,
    "trnmod.trndoc.condocstm"                      :defaultTrnmodTrndocCondocstm,
    "cpdgrp.rec.valdat"                      :defaultCpdgrpRecValdat,
    "cptp.orcnam"                      :defaultCptpOrcnam,
    "cptp.sndp.det"                      :defaultCptpSndpDet,
    "cpdgrp.rec.curf33b"                      :defaultCpdgrpRecCurf33b,
    "cptp.orcp.det"                      :defaultCptpOrcpDet,
    "bopmod.dclflg"                      :defaultBopmodDclflg,
    "cptp.orcadr"                      :defaultCptpOrcadr,
    "cpdgrp.cbs.nom1.cur"                      :defaultCpdgrpCbsNom1Cur,
    "cpdgrp.rec.f23b"                      :defaultCpdgrpRecF23b,
    "cnybop.traflg"                      :defaultCnybopTraflg,
    "cptp.clmlab"                      :defaultCptpClmlab,
    "cpdgrp.snd.pts.adrblk"                      :defaultCpdgrpSndPtsAdrblk,
    "cptp.pyebchkey"                      :defaultCptpPyebchkey,
    "trnmod.trndoc.advlabel"                      :defaultTrnmodTrndocAdvlabel,
    "cpdgrp.rec.pyeact"                      :defaultCpdgrpRecPyeact,
    "cptp.orip.det"                      :defaultCptpOripDet,
    "bopmod.basflg"                      :defaultBopmodBasflg,
    "cptp.shktyp"                      :defaultCptpShktyp,
    "cpdgrp.orc.pts.ref"                      :defaultCpdgrpOrcPtsRef,
    "setmod.zmqacc"                      :defaultSetmodZmqacc,
    "cpdgrp.rec.othbch"                      :defaultCpdgrpRecOthbch,
    "bopmod.ownextkey"                      :defaultBopmodOwnextkey,
    "setmod.xreflg"                      :defaultSetmodXreflg,
    "mtabut.coninf.oitinf.oit.inflev"                      :defaultMtabutConinfOitinfOitInflev,
    "bopmod.acttyp"                      :defaultBopmodActtyp,
    "cptp.valdat"                      :defaultCptpValdat,
    "cpdgrp.rec.cur71f"                      :defaultCpdgrpRecCur71f,
    "cpdgrp.pye.dbfadrblkcn"                      :defaultCpdgrpPyeDbfadrblkcn,
    "cpdgrp.ori.pts.adrblk"                      :defaultCpdgrpOriPtsAdrblk,
    "cpdgrp.orc.pts.extkey"                      :defaultCpdgrpOrcPtsExtkey,
    "cnybop.outflg"                      :defaultCnybopOutflg,
    "trnmod.trndoc.advdoc"                      :defaultTrnmodTrndocAdvdoc,
    "bopmod.vrfflg"                      :defaultBopmodVrfflg,
    "cpdgrp.pye.pts.adrblk"                      :defaultCpdgrpPyePtsAdrblk,
    "cnybop.cnyflg"                      :defaultCnybopCnyflg,
    "cptp.paydatsta"                      :defaultCptpPaydatsta,
    "cptp.bustyp"                      :defaultCptpBustyp,
    "cptp.comsystbl"                      :defaultCptpComsystbl,
    "setmod.zmqacclab"                      :defaultSetmodZmqacclab,
    "cpdgrp.rec.swftyp"                      :defaultCpdgrpRecSwftyp,
    "cptp.pyenam"                      :defaultCptpPyenam,
    "cptp.pyeadr"                      :defaultCptpPyeadr,
    "cpdgrp.rec.detchgcod"                      :defaultCpdgrpRecDetchgcod,
    "cptp.commetlab"                      :defaultCptpCommetlab,
    "lendoc.account"                      :defaultLendocAccount,
    "cptp.seclab"                      :defaultCptpSeclab,
    "cpdgrp.pye.pts.ref"                      :defaultCpdgrpPyePtsRef,
    "cptp.orip.ptsget.sdamod.dadsnd"                      :defaultCptpOripPtsgetSdamodDadsnd,
    "cpdgrp.orc.pts.adrblk"                      :defaultCpdgrpOrcPtsAdrblk,
    "bopmod.szflg"                      :defaultBopmodSzflg,
    "cptp.sndp.ptsget.sdamod.dadsnd"                      :defaultCptpSndpPtsgetSdamodDadsnd,
    "cpdgrp.rec.nam"                      :defaultCpdgrpRecNam,
    "cpdgrp.rec.feecur"                      :defaultCpdgrpRecFeecur,
    "cptp.secmod"                      :defaultCptpSecmod,
    "bopmod.outchargeccy"                      :defaultBopmodOutchargeccy,
    "cptp.pyep.ptsget.sdamod.dadsnd"                      :defaultCptpPyepPtsgetSdamodDadsnd,
    "trnmod.trndoc.amdapl"                      :defaultTrnmodTrndocAmdapl,
    "cpdgrp.ori.dbfadrblkcn"                      :defaultCpdgrpOriDbfadrblkcn,
    "cpdgrp.ori.pts.ref"                      :defaultCpdgrpOriPtsRef,
    "mtabut.coninf.oitset.oit.inflev"                      :defaultMtabutConinfOitsetOitInflev,
    "cpdgrp.ori.pts.extkey"                      :defaultCpdgrpOriPtsExtkey,
    "cpdgrp.cbs.max.amt"                      :defaultCpdgrpCbsMaxAmt,
    "cpdgrp.snd.pts.extkey"                      :defaultCpdgrpSndPtsExtkey,
    "cptp.getref"                      :defaultCptpGetref,
    "mtabut.coninf.conexedat"                      :defaultMtabutConinfConexedat,
    "cpdgrp.orc.dbfadrblkcn"                      :defaultCpdgrpOrcDbfadrblkcn,
    "cnybop.libflg"                      :defaultCnybopLibflg,
    "cpdgrp.cbs.max.cur"                      :defaultCpdgrpCbsMaxCur,
    "trnmod.trndoc.amdnam"                      :defaultTrnmodTrndocAmdnam,
    "cptp.pyep.det"                      :defaultCptpPyepDet,
    "cptp.payuil"                      :defaultCptpPayuil,
    "cnybop.vouflg"                      :defaultCnybopVouflg,
}
function defaultCpdgrpSndDbfadrblkcn()
{
}
function defaultCptpLiqtyp()
{
}
function defaultMtabutConinfUsrExtkey()
{
}
function defaultBopmodOutchargeamt()
{
}
function defaultCpdgrpSndPtsNam()
{
}
function defaultCptpCommet()
{
}
function defaultTrnmodTrndocAdvnam()
{
}
function defaultCptpOrcpPtsgetSdamodDadsnd()
{
}
function defaultSetmodDspflg()
{
}
function defaultCpdgrpRecOwnref()
{
}
function defaultMtabutConinfOitinfLabinftxt()
{
}
function defaultMtabutConinfOitsetLabinftxt()
{
}
function defaultCpdgrpPyePtsExtkey()
{
}
function defaultCptpFeesta()
{
}
function defaultCpdgrpRecTrntyp()
{
}
function defaultCptpSerpty()
{
}
function defaultCptpGetmod()
{
}
function defaultTrnmodTrndocCondocstm()
{
}
function defaultCpdgrpRecValdat()
{
}
function defaultCptpOrcnam()
{
}
function defaultCptpSndpDet()
{
}
function defaultCpdgrpRecCurf33b()
{
}
function defaultCptpOrcpDet()
{
}
function defaultBopmodDclflg()
{
}
function defaultCptpOrcadr()
{
}
function defaultCpdgrpCbsNom1Cur()
{
}
function defaultCpdgrpRecF23b()
{
}
function defaultCnybopTraflg()
{
}
function defaultCptpClmlab()
{
}
function defaultCpdgrpSndPtsAdrblk()
{
}
function defaultCptpPyebchkey()
{
}
function defaultTrnmodTrndocAdvlabel()
{
}
function defaultCpdgrpRecPyeact()
{
}
function defaultCptpOripDet()
{
}
function defaultBopmodBasflg()
{
}
function defaultCptpShktyp()
{
}
function defaultCpdgrpOrcPtsRef()
{
}
function defaultSetmodZmqacc()
{
}
function defaultCpdgrpRecOthbch()
{
}
function defaultBopmodOwnextkey()
{
}
function defaultSetmodXreflg()
{
}
function defaultMtabutConinfOitinfOitInflev()
{
}
function defaultBopmodActtyp()
{
}
function defaultCptpValdat()
{
}
function defaultCpdgrpRecCur71f()
{
}
function defaultCpdgrpPyeDbfadrblkcn()
{
}
function defaultCpdgrpOriPtsAdrblk()
{
}
function defaultCpdgrpOrcPtsExtkey()
{
}
function defaultCnybopOutflg()
{
}
function defaultTrnmodTrndocAdvdoc()
{
}
function defaultBopmodVrfflg()
{
}
function defaultCpdgrpPyePtsAdrblk()
{
}
function defaultCnybopCnyflg()
{
}
function defaultCptpPaydatsta()
{
}
function defaultCptpBustyp()
{
}
function defaultCptpComsystbl()
{
}
function defaultSetmodZmqacclab()
{
}
function defaultCpdgrpRecSwftyp()
{
}
function defaultCptpPyenam()
{
}
function defaultCptpPyeadr()
{
}
function defaultCpdgrpRecDetchgcod()
{
}
function defaultCptpCommetlab()
{
}
function defaultLendocAccount()
{
}
function defaultCptpSeclab()
{
}
function defaultCpdgrpPyePtsRef()
{
}
function defaultCptpOripPtsgetSdamodDadsnd()
{
}
function defaultCpdgrpOrcPtsAdrblk()
{
}
function defaultBopmodSzflg()
{
}
function defaultCptpSndpPtsgetSdamodDadsnd()
{
}
function defaultCpdgrpRecNam()
{
}
function defaultCpdgrpRecFeecur()
{
}
function defaultCptpSecmod()
{
}
function defaultBopmodOutchargeccy()
{
}
function defaultCptpPyepPtsgetSdamodDadsnd()
{
}
function defaultTrnmodTrndocAmdapl()
{
}
function defaultCpdgrpOriDbfadrblkcn()
{
}
function defaultCpdgrpOriPtsRef()
{
}
function defaultMtabutConinfOitsetOitInflev()
{
}
function defaultCpdgrpOriPtsExtkey()
{
}
function defaultCpdgrpCbsMaxAmt()
{
}
function defaultCpdgrpSndPtsExtkey()
{
}
function defaultCptpGetref()
{
}
function defaultMtabutConinfConexedat()
{
}
function defaultCpdgrpOrcDbfadrblkcn()
{
}
function defaultCnybopLibflg()
{
}
function defaultCpdgrpCbsMaxCur()
{
}
function defaultTrnmodTrndocAmdnam()
{
}
function defaultCptpPyepDet()
{
}
function defaultCptpPayuil()
{
}
function defaultCnybopVouflg()
{
}
